
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36705.20 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "AVRcvrWinSerial", "AVRcvrWinSerial.vbproj", "{E0C900FB-1B11-4234-9A71-5517B52DD89E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E0C900FB-1B11-4234-9A71-5517B52DD89E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0C900FB-1B11-4234-9A71-5517B52DD89E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0C900FB-1B11-4234-9A71-5517B52DD89E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0C900FB-1B11-4234-9A71-5517B52DD89E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {85185DF1-6E70-468D-B054-AE68D3FE07D2}
	EndGlobalSection
EndGlobal
